
/* Main Style Sheet  */
	* {margin:0px; padding:0px; }
	img { border:0px; } 
	body { background: url(images/bg-home.jpg) repeat-x;  font-size:12px; font-family: Arial, Helvetica, sans-serif;}
	#wrap {width:980px; margin-left:auto; margin-right:auto;  }
	#header { height:100px; width:980px; display:inline; float:left; overflow:hidden; }
	.logo {display:inline; float:left; width:260px; }
	.phone {display:inline; float:right; width:260px; height:61px; }

	.home-wrap { clear:both; width:980px; }
	.home-flash { display:inline; float:left; height:315px; width:653px;}
	.home-side { background:url(images/sub-sidebar.jpg) no-repeat; width:325px; display:inline; float:right; height:315px;}
	.home-3 { display:inline; float:left; }
	.home-4 { display:inline; float:left; }
	.home-5 { display:inline; float:left; }
	
	.home-copy { width:520px; margin-left:20px; padding-top:20px; clear:both;}

	.page-full { width:100%; background:url(images/bg-footer-tile.jpg) repeat-x bottom;}
	.page-wrap { width:980px; margin-left:auto; margin-right:auto; display:block; background:url(images/car-4.jpg) bottom no-repeat; margin-bottom:10px; }
	
	.sub-wrap { background: url(images/sub-copy.jpg) no-repeat; clear:both;}
	.sub-copy { width:600px; margin-left:40px; padding-top:40px; margin-bottom:20px; display:inline; float:left;}
	.sub-col-b { width:276px;  display:inline; float:right; margin-right:20px; margin-top:60px;}
	
	.wide-copy { width:750px; margin-left:20px;  clear:both; padding-top:30px;}
	.sub-flash { display:inline; float:left; height:340px; width:653px;}
	.sub-side { background:url(images/sub-sidebar.jpg) no-repeat; width:325px; display:inline; float:right; height:340px;}
	
	.side-title { width:280px; display:inline; float:left; margin-left:40px; margin-top:20px;}
	.side-copy {  width:280px; display:inline; float:left; margin-left:40px; margin-top:10px; }
	.side-copy p { color:#fff; line-height:22px; }
	.side-1 { height:150px; }
	.side-2 {height:150px; }
	
	
/* main nav styles */
	#nav-wrap { width:690px; font-family: Arial, Helvetica, sans-serif; height:22px; margin-right:0px;  float:right; display:inline; margin-top:17px;}
	#nav-wrap ul {margin:0px; padding:0px; list-style:none; text-align:left; display:inline; }
	ul#navul {	display: inline;	list-style: none; margin:0px; padding:0px;  }
	ul#navul li {float: left;  font-size: 12px; line-height: 22px; margin:0px; padding:0px; font-weight:normal; background:url(images/nav-left.jpg) top left no-repeat;}
	ul#navul li a { padding-right:11px; margin-left: 11px; color:#212b62; height:22px; text-decoration:none; background: url(images/nav-right.jpg) top right no-repeat; padding-top:4px; padding-bottom:5px;}
	ul#navul li a:hover { color: #212b62;	text-decoration: underline; height:22px; }

/* page cols */
	.col-a {width:300px; display:inline; float:left; margin:15px; padding:0px; margin-left:0px;  }
	.col-b {width:200px;; display:inline; float:right; margin:15px; padding:0px; margin-right:0px; }
	.col-c {width:150px; display:inline; float:left; margin:15px; padding:0px; margin-left:0px;  }
	.col-d {width:350px;; display:inline; float:right; margin:15px; padding:0px; margin-right:0px; }
	.col-e {width:200px; display:inline; float:left; margin:15px; padding:0px; margin-left:0px;  }
	.col-f {width:300px;; display:inline; float:right; margin:15px; padding:0px; margin-right:0px; }

/* font Styles */ 
	h1 { font-size:18px; color:#c0291e; line-height:21px; padding:0px; margin-bottom:15px; font-weight:normal; border-bottom: 1px solid #c0291e; width:100% }
	h2 { font-size:16px; color:#c0291e; line-height:23px; margin-bottom:2px; font-weight:bold; margin-top:3px; font-weight:normal;}
	h3 { font-size:15px; color:#FFF; line-height:23px; margin-bottom:2px; font-weight:bold; margin-top:5px; font-weight:normal; text-transform:uppercase; margin-left:5px;}
	h4 { font-size:14px; color:#c0291e; line-height:10px; margin-top:10px; font-weight:bold; margin-top:17px; margin-bottom:3px; text-transform:uppercase;}
	h5 { font-size:12px; color:#c0291e; line-height:40px; padding:0px; margin:0px; font-weight:bold; text-transform:none; font-weight: bold;}
	p  { font-size:14px; color:#212b62; line-height:22px; margin:0px; padding:0px; padding-top:5px; padding-bottom:10px;}
	li { font-size:14px; color:#212b62; line-height:19px;  margin-left:15px; padding-bottom:10px;}
	ul { padding:0px; padding-left:5px; margin-left:5px; margin-top:0px; margin-bottom:10px; padding-top:10px; }
	ol {padding:0px; margin:0px; padding-left:5px; margin-left:25px; }
	a:link 		{color:#1a3e61;	text-decoration: underline;}
	a:visited 	{color:#1a3e61; text-decoration: underline;}
	a:hover 	{color:#1a3e61; text-decoration: underline;}
	a:active 	{color:#1a3e61; text-decoration: underline;}
	a:focus 	{outline-style: none;}  
	
	.side-copy li { background: url(images/side-li-bg.gif) no-repeat left; margin:0px; padding:0px; list-style:none; padding-left:30px; margin-top:5px; margin-bottom:5px; }
	.side-copy ul {  margin:0px; padding:0px; }
	.side-copy a { color:#FFF; text-decoration:underline;} 
	.side-copy a:link { color:#FFF; text-decoration:underline;} 
	.side-copy a:hover { color:#FFF; text-decoration:underline;} 
	.side-copy a:visited { color:#FFF; text-decoration:underline;} 

/* clears   */
	.clear 		{clear:both; height:0px;  }
	.clear05	{clear:both; height:05px; }
	.clear10	{clear:both; height:10px; }
	.clear15	{clear:both; height:15px; }
	.clear20	{clear:both; height:20px; }
	.clear30	{clear:both; height:30px; }
	.clear40	{clear:both; height:40px; }
		
/* footer styles */	
	#footer-sub { width:100%; background:url(images/sub-footer-tile.jpg) repeat-x; height:81px; padding-top:30px;}
	#footer 			{width:980px; margin-left:auto; margin-right:auto; height:42px; }
	#footer-col p 			{font-size:10px; color:#3d4343; padding:0px; margin:0px; }
	#footer-col a:link 		{font-size:10px; color:#3d4343; text-decoration: underline;}
	#footer-col a:visited 	{font-size:10px; color:#3d4343; text-decoration: underline;}
	#footer-col a:hover 	{font-size:10px; color:#3d4343; text-decoration: underline;}

/* content styles */
	.image-left-box 	{ display:inline; float:left; border: 1px solid #dfdfdf; padding:4px; margin: 20px 20px 20px 0px;  }
	.image-right-box	{ display:inline; float:right; border: 1px solid #dfdfdf; padding:4px; margin-left:15px; margin-top:0px; margin-right:10px; margin-bottom:20px;  }
	.image-left 	{ display:inline; float:left; padding:2px; margin: 5px 10px 10px 0px; }
	.image-right	{ display:inline; float:right; padding:2px; margin: 5px 0px 10px 10px;}
	.map { border: 1px solid #dfdfdf; padding:2px; width:270px; margin-top:10px; float:right; display:inline;}
	.image-product	{ display:inline; float:right; border: 1px solid #dfdfdf; padding:2px; margin-left:15px; margin-top: 35px; margin-right:10px; width:180px; height:120px;  }
	.line {border-top: 1px solid #dfdfdf; margin-top:15px; margin-bottom:15px; clear:both;}
	.image-gal	{ display:inline; float:left; border: 1px solid #dfdfdf; padding:4px; margin: 10px 10px 0px 0px;  }
	
	.contact {padding:3px;}

/*finance-calculator.php*/
	table.fintble td {font-size:14px;padding:3px;color:#212b62;}
	#loanform input[type="text"], #loanform select {padding:3px}
	
/* end of CSS file */
